Subject: [Healeys] Rear Brake Adjuster Tappet Needed

From: HealeyRick <[email-masked]>
Date: Thu, 16 May 2013 09:41:43 -0700 (PDT)

Might anyone have a spare brake adjuster tappet for a hypoid axle car 
they
would be willing to part with for  reasonable cost?  This is the 
cylindrical
part of the brake adjuster with a slot in one end that 
presses up against the
brake shoe and allows the brake adjustment to be 
carried out.  While trying
to track down why I couldn't get a good brake
 adjustment on my car I decided
to clean and free up the adjuster to 
only find one of the tappets is
completely missing.  I'd rather not 
spend for a whole new adjuster if someone
has a spare.  TIA.
 
Rick

"Madman in a death machine"
Follow My Nasty Boy
Build:  http://tinyurl.com/yj52fwo
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys